Subject: Fwd: Resignation Letter
From: Apurva Arora <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Thu, 18 May 2017 16:44:51 +0530 (IST)

From: "Ramananda" <[email-masked]> 
To: "Apurva Arora" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, May 18, 2017 3:59:17 PM 
Subject: Resignation Letter 

To 
The HR 
Livesalesman, Cherry E Commerce Pvt Ltd, 
Noida. 

Sub:- Resignation Letter 

Dear Mam, 

This is to inform you that I would like to resign from the post of Customer Service Executive. 

Please accept my resignation w.e.f. 18th May, 2017 and relieve me from the service by 3rd June (serving as 15 days noticed period) and would also request you to process my FnF as soon as possible by 20th June as I need my document and experience letter for future reference. 

Thanking you for all your support and I wish Livesalesman, Cherry E-commerce success in future. I will always cherish the time (6 years) I spent over here. 

Best regards, 
M.Ramananda Singh